<% if(typeof errors != 'undefined') { %>
    <% errors.forEach(function(error) { %>
        <div class="alert alert-warning alert-dismissible fade show" role="alert">
            <%= error.message %>
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    <% }) %>
<% } %>

<% if(successMessage != '') { %>
    <div class="alert alert-success alert-dismissible fade show" role="alert">
        <%= successMessage %>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
<% } %>

<% if(errorMessage != '') { %>
    <div class="alert alert-warning alert-dismissible fade show" role="alert">
        <%= errorMessage %>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
<% } %>

<% if(error != '') { %>
    <div class="alert alert-warning alert-dismissible fade show" role="alert">
        <%= error %>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
<% } %>